﻿@import url('fonts/Nobile-fontfacekit/stylesheet.css');
@import url('fonts/dreamorphanage_regular_macroman/stylesheet.css');

* {
	margin: 0;
	padding: 0;
	}
embed {
	display: block;
	margin: 15px auto 15px auto;
	text-align: center;
}
body {
	width: 960px;
	margin: 0 auto;
	font-family: 'NobileRegular', Lucida Grande, Trebuchet MS, Arial, sans-serif;
	font-size: 400 0.5em;
	color: #242424;
	}
body.dark {
	background-color: #222;
	}
/* Insert 
	display: none;
	into #nav, if you do not wish to display the nav tab options up in the top corner of the template.

*/
#nav {
	margin: 0.3em 0;
	width: 100%;
	padding: 2px 0;
/*	display: none; */
}

#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;
	}

#nav li {
	float: left;
	clear: none;
	}

#nav li a {
	margin-left: 40px;
	padding-top: 20px;
	display: block;
	text-decoration: none;
	font: 400 1.em 'trebuchet ms',arial,sans-serif;
	color: #242424;
	letter-spacing: -1px;
	}

#nav li a:hover {
	background: #FFF url('arrow.gif') no-repeat top center;
	}
body.dark #nav li a:hover {
	background: #222 url('arrow_dark.gif') no-repeat top center;
	}

#head {
	margin: 0.5em 0 0px 0;
	width: 100%;
	line-height: 0.8em;
}

#head h1 {
	font: 400 4em "DreamOrphanageRegular", arial,sans-serif;
	color: #242424;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 1.15em;
	letter-spacing: -3px;
}
#head h1 a {
	color: #242424;
	text-decoration: none;
	}
body.dark #head h1, body.dark #head h1 a {
	color: #FFF;
	}
#head h2, #head .sitetag {
	font: 400 2em 'NobileRegular', Lucida Grande, Trebuchet MS, Arial, sans-serif;
	margin-top: -0.7em;
	padding: 0;
	letter-spacing: -0.1em;
}
#header img {
	display:none;
}
.main {
	position: relative;
	margin: 50px 0 0 0;
	padding: 0;
	width: 100%;
	}

#right {
	width: 165px;
	float: right;
	border-top: 5px solid #ECECEC;
	padding-top: 10px;
	text-align: right;
	margin-bottom: 40px;
	margin-right:2px;
	font-size: 8pt;
	}
body.dark #right {
	border-top: 5px solid #191919;
	}
#right ul, .right2 ul {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
	}

#right li, .right2 li, .sidehead a {
	padding: 5px 0 5px 20px;
	}

#right li a, .right2 li a, .sidehead a {
	padding: 0 0 0 20px;
	color: #242424;
	font-size: 1.1em;
	text-decoration: none;
	}
body.dark #right li a, body.dark .right2 li a, .sidehead a {
	color: #666;
	}
#right li a:hover, .right2 li a:hover, .sidehead a:hover {
	background: #FFF url('bullet.gif') no-repeat left center;
	}
body.dark #right li a:hover, body.dark .right2 li a:hover, body.dark .sidehead a:hover {
	background: #222 url('bullet_dark.gif') no-repeat left center;
	}

body.dark #content {
	border-top: 5px solid #191919;
	}
h2, #content h2.page-head a {
	font: 400 28pt 'NobileRegular', Lucida Grande, Trebuchet MS, Arial, sans-serif;
	color: #444;
	letter-spacing: -0.1em;
	margin-top:0px;
	margin-bottom: 15px;
	}
body.dark h2, body.dark #content h2.page-head a {
	color: #CCC;
	}
h3 {
	font: 400 14pt 'NobileRegular', Lucida Grande, Trebuchet MS, Arial, sans-serif;
	color: #242424;
	margin-top: 10px;
	margin-bottom:15px;
	padding-top: 0px;
	letter-spacing: -1px;
	}

h4, p.sidehead, h4 a, p.sidehead a {
	font: 200 1.2em arial,sans-serif;
	color: #242424;
	letter-spacing: -0.1em;
	margin-bottom: 10px;
	text-transform: uppercase;
	}
h4, h4 a {
	font-family: 'NobileRegular', Lucida Grande, Trebuchet MS, Arial, sans-serif;
	color: #242424;
	letter-spacing: -0.05em;
	font-size: 10pt;
	margin-top: 10px;
	font-weight:bold;
	text-transform:none;
}
body.dark h4, body.dark p.sidehead, body.dark h4 a, body.dark p.sidehead a {
	color: #AAA;
	}
#content {
	font-size: 8pt;
	float: left;
	width: 82%;
	border-top: 5px solid #ECECEC;
	padding-top: 10px;
	margin-bottom: 40px;
	}
p {
	line-height: 1.8em;
	margin: 10px 0 10px 0;
	color: #242424;
	font-size: 8pt;
	}

#content a, #content2 a, #foot a, .blogit-listmore a, #right a {
	text-decoration: none;
	color: #616161;
}

#content a:hover, #content2 a:hover, #foot a:hover, .blogit-listmore a:hover, #right a:hover {
	border-bottom: none;
	}

img.content, a img.content {
	float: right;
	padding: 4px;
	border: 1px solid #D6D6D6;
	margin: 10px 0 10px 10px;
	}
body.dark img.content, body.dark a img.content {
	border: 1px solid #444;
	}
a:hover img.content {
	border: 1px solid #BBB;
	}
body.dark a:hover img.content {
	border: 1px solid #000;
	}

img.color, a img.color {
	float: left;
	padding: 1px;
	border: 1px solid #CCC;
	margin: 0 8px 0 0;
	}
body.dark img.color, body.dark a img.color {
	border: 1px solid #444;
	}

a:hover img.color {
	border: 1px solid #999;
	}

.right2 {
	float: right;
	width: 160px;
	margin-left: 15px;
	padding-top: 40px;
	border-top: 5px solid #ECECEC;
	text-align: right;
	font-size: 0.9em;
	}
body.dark .right2 {
	border-top: 5px solid #191919;
	}
.right2 h3 {
	letter-spacing: -1px;
	}

#content2 {
	margin-right: 365px;
	border-top: 5px solid #ECECEC;
	padding-top: 40px;
	}
body.dark #content2 {
	border-top: 5px solid #191919;
	}
ol {
	color: #242424;
	font: 400 1.0em arial,sans-serif;
	}

ol span {
	color: #242424;
	font-style: normal;
	}

ol li {
	margin-left: 25px;
	padding: 4px 0
	}

#content ul, #content2 ul {
	list-style-type: none;
	padding-left: 10px;
	padding-bottom: 10px;
	color: #242424;	}

#content ul li, #content2 ul li {
	padding-left: 17px;
	background: url('bullet2.gif') no-repeat left .5em;
	margin-left: 10px;
	}
body.dark #content ul li, body.dark #content2 ul li {
	background: url('bullet2_dark.gif') no-repeat left .5em;
	}

table {
  width: 100%;
  margin-bottom: 20px;
  font-size: 1em;
  border-collapse: collapse;
}

table caption {
  margin-top: 20px;
  padding: 0 0 0.5em 3px;
  font: 400 1.2em arial,sans-serif;
  text-align: left;
  letter-spacing: -1px;
}

table th,
table td {
  text-align: left;
  vertical-align: top;
  padding: 4px 7px !important;
  padding: 6px 10px;
}


thead th {
  border-top: 2px solid #CCC;
  border-bottom: 1px solid #CCC;
}
body.dark thead th {
  border-top: 2px solid #0C0C0C;
  border-bottom: 1px solid #0C0C0C;
}


tbody td {
  border-bottom: 1px solid #ECECEC;
}
body.dark tbody td {
  border-bottom: 1px solid #191919;
}

tbody tr:hover {
  background-color: #F0F0F0;
}
body.dark tbody tr:hover {
  background-color: #202020;
}

.blockquote, #wikitext .escaped {
	width: 100%;
	border-top: 1px solid #E0E0E0;
	font-size: 9pt !important;
	border-bottom: 1px solid #E0E0E0;
	background-color: #F0F0F0;
	margin: 10px 0 20px 10px;
}
body.dark .blockquote, body.dark #wikitext .escaped {
	border-top: 1px solid #191919;
	border-bottom: 1px solid #191919;
	background-color: #202020;
	}

form label{
	display:block;
	}

form input.inputbox, form input.text, form textarea, input[type=text]{
	border:1px #E0E0E0 solid;
	color:#242424;
	padding:4px 5px;
	font:12px Arial,san-serif;
	background-color: #F3F3F3;
	}
form textarea{
	width:100%;
	}
body.dark form input.inputbox, body.dark form input.text, body.dark form textarea, body.dark form input[type=text]{
	border:1px #111 solid;
	background-color: #191919;
	}

form input.text:hover, form textarea:hover, form input[type=text]:hover{
	border:1px #E0E0E0 solid;
	}
body.dark form input.text:hover, body.dark form textarea:hover, body.dark form input[type=text]:hover{
	border:1px #111 solid;
	}

form input.text:focus, form textarea:focus, form input[type=text]:focus{
	border:1px #CCC solid;
	color:#242424;
	}
body.dark form input.text:focus, body.dark form textarea:focus, body.dark input[type=text]:focus{
	border:1px #000 solid;
	}

form input.button, form input.inputbutton, form input[type=submit]{
	margin-right:8px;
	padding:3px 5px;
	font:12px Arial,san-serif;
	border:1px solid #CCC;
	}
body.dark form input.button, body.dark form input.inputbutton, body.dark form input[type=submit]{
	border:1px solid #000;
	}

* html form input.text,
* html form textarea{
	border-color: #CCC;
	color:#242424;
	}
* html body.dark form input.text,
* html body.dark form textarea{
	border-color: #111;
	}

#foot {
	width: 100%;
	border-top: 3px solid #ECECEC;
	padding: 0 0 40px 0;
	margin-top: 40px;
	clear: both;
	font-size:7pt;
	}
body.dark #foot {
	border-top: 3px solid #191919;
	}

/* -- Style Additions */
.alignleft {float:left;}
.alignright {float:right;}

/* -- PmWiki */
#content a.pagegroup, #content h1.page-head a, #content h2.page-head a {border: none;}
#foot p {float: left;}
#foot p.credits {float: right;}
#s { width: 50%; }
#comment-text { margin-top: 25px; }
#wikiedit #text { margin-bottom: 25px; }
#wikiedit form a { border: none; }
.sidehead a { text-decoration: none; font-size: 1em !important; }
#right .pageactions li { padding: 1px 0 0 20px; }

#nav a.createlink { display: none; }
a.createlink { padding: 0 !important; position:relative; top:-0.5em; font-size:.8em !important; }
#wikitext hr {border:2px solid #ECECEC; margin:2em 0}
#wikitext .escaped { overflow: auto; height: auto; width: 90%; margin: 1.5em auto; padding: .15em; }
#wikitext .quickref p, #wikitext .quickref .outdent, #wikitext .quickref div, #wikitext .quickref strong {margin:0; text-align:left; text-indent:0; line-height: 2em}
#wikiedit, #wikiedit form input[type=submit] { margin-top: 25px; }

.indent { margin-left:40px; }
.outdent { margin-left:40px; text-indent:-40px; }
fieldset { margin: 0; padding: 0; border-style: none; }
.wikimessage {color: red; font-weight: bold; font-size: 110%; }
.difftype, .diffrestore { clear: none !important; }
.quickref p { margin:0; padding:0;}
.quickref br { display: none; }

/* -- BlogIt */
.metadata { margin-top: -.3em; height: 2.5em; font-size: .8em; }
.date { float: left; margin-top: -.3em; text-transform: uppercase; font: 400 1.7em 'trebuchet ms',arial,sans-serif; padding-top: 0px; letter-spacing: -1px; }
.author { text-transform: lowercase; float: left; margin-left: 6px; }
.author a { text-transform: lowercase; margin-top: 1px; color: #666; }
.entry-content { clear: left; }
.entrytags, .comment-count, .editlink { float: right; text-transform: lowercase; }
.editlink { margin-left: 20px; }
.blogit-submit-row { padding-top: 10px; }
.blogit-submit-row img { vertical-align: bottom; padding-bottom: 1px; }
.blogit-listmore { margin-top: -20px; margin-bottom: 20px; }
li.comment { margin-top: 10px; }
li.comment .blogit-comment-header { color:#242424; }
#head .sitetitle a { display: block; }
.blogit-page-navigation { clear: both; margin: 20px 0; padding: 20px 0 40px; font-weight: bold; }
.blogit-newer-entries a { float: left; padding-left: 18px; background: url(mini-nav-left.gif) no-repeat left center; }
.blogit-older-entries a { float: right;	padding-right: 18px;	background: url(mini-nav-right.gif) no-repeat right center; }
#commentblock { padding-top: 60px; }
.entry, .blogit-post-summary { clear: both; }
.entry { margin-bottom: 60px; }


.error, .alert, .notice, .success, .info {padding:0.8em;margin-bottom:15px;border:1px solid #ddd;}
.error, .alert {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
.error, .alert, .notice, .success, .info { width:85% !important; margin:0px auto;	font-family: 'NobileRegular', Lucida Grande, Trebuchet MS, Arial, sans-serif; font-size:8pt; clear:both;}
.notice {
	background:#fff6bf;color:#514721;border-color:#ffd324;
}
.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
.info {background:#d5edf8;color:#205791;border-color:#92cae4;}
.error a, .alert a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
.info a {color:#205791;}
.error p, .alert p, .notice p, .success p, .info p {
	margin-bottom:0px;
	color: inherit;
}